.version.business /* version checker */
{
	color: #0000F2;
	background-color: #27078B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2142px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -41px;
	padding-bottom: 1px;
}

#pu47074
{
	width: 0.01px;
	padding-bottom: 398px;
}

#u47074
{
	z-index: 156;
	height: 119px;
	border-color: #082346;
	position: fixed;
	top: -5px;
	background: transparent url("../images/banner_12yacht-u51045-fr.png") no-repeat left top;
	background-size: cover;
}

#u47074-bw
{
	z-index: 156;
}

#u47075-10
{
	z-index: 157;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: fixed;
	top: -5px;
}

#u47075-3
{
	font-size: 37px;
	letter-spacing: 1px;
	padding-left: 110px;
	padding-bottom: 5px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47075-2
{
	letter-spacing: 2px;
	line-height: 37px;
}

#u47075-8
{
	font-size: 20px;
	letter-spacing: 5px;
	padding-left: 110px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47075-4
{
	font-size: 17px;
	letter-spacing: 3px;
	line-height: 17px;
}

#u47075-5
{
	font-size: 18px;
	letter-spacing: 3px;
	line-height: 18px;
}

#u47075-6
{
	font-size: 18px;
	line-height: 18px;
}

#u47075-7
{
	line-height: 20px;
}

#u47075-10-bw
{
	z-index: 157;
}

#pamphletu47077
{
	z-index: 168;
	width: 0.01px;
	height: 42px;
	padding-bottom: 330px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -578px;
}

#u47082
{
	position: absolute;
	width: 1160px;
	background-color: transparent;
	top: 50px;
}

#u47082popup
{
	z-index: 169;
}

#u47101
{
	z-index: 170;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47102
{
	z-index: 171;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 503px;
}

#u47119
{
	z-index: 172;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47120
{
	z-index: 173;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 537px;
}

#u47104
{
	z-index: 174;
	width: 1160px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 188px;
	margin-right: -10000px;
	position: relative;
}

#pamphletu47106
{
	z-index: 213;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	margin-left: 237px;
	position: relative;
}

#u47109
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
	left: 8px;
}

#u47109popup
{
	z-index: 214;
}

#u47110
{
	z-index: 215;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47111-9
{
	z-index: 216;
	width: 128px;
	min-height: 69px;
	border-color: #000000;
	line-height: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u47111-4,#u47111-7
{
	padding-left: 10px;
	padding-top: 10px;
}

#u47112
{
	z-index: 225;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u47113
{
	position: absolute;
	width: 160px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u47113:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47114-3
{
	z-index: 227;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u47113:hover #u47114-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47113.PamphletThumbSelected #u47114-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47113.PamphletThumbSelected #u47114-3 p
{
	font-size: 14px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u47105-38
{
	z-index: 175;
	width: 1160px;
	min-height: 34px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	top: -125px;
	margin-bottom: -34px;
	position: relative;
}

#u47105-36
{
	padding-top: 5px;
}

#u47105-11,#u47105-20,#u47105-27,#u47105-31
{
	color: #7F7F7F;
}

#u47083
{
	z-index: 230;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47084-8
{
	z-index: 231;
	width: 271px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u47084-6
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u47111,#u47111-5,#u47105,#u47105-4,#u47105-6,#u47105-7,#u47105-9,#u47105-10,#u47105-12,#u47105-14,#u47105-15,#u47105-17,#u47105-18,#u47105-21,#u47105-23,#u47105-24,#u47105-26,#u47105-28,#u47105-30,#u47105-32,#u47105-34,#u47084,#u47084-4
{
	color: #FFFFFF;
}

#u47085
{
	z-index: 239;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47087
{
	z-index: 240;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47086
{
	z-index: 241;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47122
{
	z-index: 242;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 920px;
}

#u47126
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -2px;
	left: -10px;
}

#u47126:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47127
{
	z-index: 244;
	width: 21px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u47126:hover #u47127
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47126:active #u47127
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47126.PamphletThumbSelected #u47127
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47123
{
	position: absolute;
	width: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	left: 43px;
}

#u47123:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47124
{
	z-index: 247;
	width: 33px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u47123:hover #u47124
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47123.PamphletThumbSelected #u47124
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47131
{
	position: absolute;
	width: 90px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 45px;
	top: -8px;
	left: -201px;
}

#u47131:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47132-4
{
	z-index: 250;
	width: 87px;
	min-height: 40px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 141px;
}

#u47131:hover #u47132-4
{
	background-image: none;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
}

#u47131.PamphletThumbSelected #u47132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
	background: transparent url("../images/box-u51103-4-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47136
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 39px;
	top: -2px;
	left: -285px;
}

#u47136:hover
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47136.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
	background: transparent url("../images/box-u51107-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47137-4
{
	z-index: 255;
	width: 64px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 64px;
}

#u47136:hover #u47137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47136.PamphletThumbSelected #u47137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47129
{
	position: absolute;
	width: 82px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -8px;
	left: -362px;
}

#u47129:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47130-4
{
	z-index: 260;
	width: 74px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: -20px;
}

#u47129:hover #u47130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px -20px;
}

#u47138
{
	position: absolute;
	width: 105px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -9px;
	left: -119px;
}

#u47138:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47113.PamphletThumbSelected,#u47126.PamphletThumbSelected,#u47123.PamphletThumbSelected,#u47131.PamphletThumbSelected,#u47129.PamphletThumbSelected,#u47138.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47139-4
{
	z-index: 265;
	width: 105px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 223px;
}

#u47138:hover #u47139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 223px;
}

#u47114,#u47132-2,#u47137-2,#u47130-2,#u47139-2
{
	padding-top: 10px;
}

#u47133
{
	position: absolute;
	width: 122px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -6px;
	left: 100px;
}

#u47133:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47134
{
	z-index: 270;
	width: 122px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: 442px;
}

#u47133:hover #u47134
{
	margin: 0px 0px 0px 442px;
}

#u47133.PamphletThumbSelected #u47134
{
	margin: 0px 0px 0px 442px;
}

#u47076
{
	z-index: 167;
	height: 58px;
	background: transparent url("../images/u51047-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, rgba(41, 54, 76, 0)),to(#2A364B));
	background: -webkit-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: -o-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: linear-gradient(to bottom,rgba(41, 54, 76, 0) 40%,#2A364B );
	border-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 56px;
}

#u47076-bw
{
	z-index: 167;
}

#pu21814
{
	width: 0.01px;
	margin-left: -104px;
	margin-top: -399px;
}

#u21814
{
	z-index: 3;
	height: 651px;
	border-style: none;
	border-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: transparent url("../images/istockbusinesspic.png") no-repeat left bottom;
	background-size: cover;
}

#u21814-bw
{
	z-index: 3;
	height: 651px;
}

#business
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 540px;
	left: 474px;
}

#u33229
{
	z-index: 117;
	width: 350px;
	height: 74px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

.ie #u47085,.ie #u47087,.ie #u47086,.ie #u33229
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u17869-14
{
	z-index: 118;
	width: 297px;
	min-height: 192px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 35px;
	color: #5A6785;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 277px;
	left: 579px;
}

#u17869-2,#u17869-4
{
	padding-left: 15px;
	padding-top: 5px;
}

#u17869-6
{
	padding-left: 15px;
}

#u45710-14
{
	z-index: 132;
	width: 296px;
	min-height: 184px;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 35px;
	color: #5A6785;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 272px;
}

#u45710-2
{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
}

#u17869-8,#u17869-10,#u17869-12,#u45710-4,#u45710-6,#u45710-8,#u45710-10
{
	padding-right: 15px;
	padding-left: 15px;
}

#u45710-12
{
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
}

#u45910-4
{
	z-index: 146;
	width: 203px;
	min-height: 46px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 24px;
	color: #FFFFFF;
	font-size: 20px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 474px;
}

#u45910-2
{
	padding-bottom: 15px;
	padding-top: 15px;
}

#u45913-6
{
	z-index: 150;
	min-height: 49px;
	background: -webkit-gradient(linear, left center, right center, color-stop(44%, rgba(34, 53, 81, 0.97)),to(rgba(32, 49, 73, 0.1)));
	background: -webkit-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	background: -o-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	background: linear-gradient(to right,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	-pie-background: linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	color: #ECEBF1;
	font-size: 17px;
	line-height: 26px;
	letter-spacing: 7px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	background-size: 100% auto;
}

#u45913-4
{
	padding-left: 20px;
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u45913
{
	font-size: 20px;
	letter-spacing: 4px;
	font-style: italic;
	line-height: 30px;
}

#u45913-2
{
	font-style: italic;
	line-height: 26px;
}

#u45913-3
{
	letter-spacing: 1px;
	line-height: 26px;
}

#u45913-6-bw
{
	z-index: 150;
	min-height: 49px;
	margin-top: 602px;
	height: 49px;
}

#pu28857
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u28857
{
	z-index: 4;
	height: 812px;
	border-color: #000000;
	background: #FFFFFF url("../images/texture.jpg") repeat left top;
}

#u28857-bw
{
	z-index: 4;
	margin-top: 245px;
	height: 812px;
}

#u27592
{
	z-index: 5;
	height: 405px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	background-size: 100% auto;
}

#u27592-bw
{
	z-index: 5;
	height: 405px;
}

#u21813-11
{
	z-index: 6;
	min-height: 774px;
	background-color: transparent;
}

#u21813,#u21813-2
{
	font-size: 12px;
	text-align: left;
	line-height: 24px;
	padding-right: 85px;
	padding-left: 85px;
	padding-top: 10px;
	color: #5C6A90;
}

#u21813-3
{
	font-size: 20px;
	text-align: left;
	line-height: 40px;
	padding-right: 85px;
	padding-left: 30px;
	padding-top: 10px;
	color: #424E67;
	font-weight: bold;
}

#u21813-4
{
	font-size: 18px;
	text-align: left;
	line-height: 36px;
	padding-right: 85px;
	padding-left: 85px;
	padding-top: 10px;
	color: #5C6A90;
}

#u21813-5,#u21813-6
{
	font-size: 18px;
	text-align: left;
	line-height: 45px;
	padding-right: 85px;
	padding-left: 85px;
	padding-top: 10px;
	color: #5C6A90;
}

#u21813-7
{
	font-size: 16px;
	text-align: left;
	line-height: 32px;
	padding-right: 85px;
	padding-left: 85px;
	padding-top: 10px;
	color: #5C6A90;
}

#u21813-8
{
	font-size: 12px;
	text-align: justify;
	line-height: 24px;
	padding-right: 85px;
	padding-left: 85px;
	color: #5D6B8F;
}

#u21813-9
{
	font-size: 12px;
	text-align: justify;
	line-height: 24px;
	padding-left: 85px;
	color: #5D6B8F;
	font-weight: normal;
}

#u21813-11-bw
{
	z-index: 6;
	min-height: 774px;
	margin-top: 217px;
	height: 774px;
}

#u46531-17
{
	z-index: 17;
	width: 1006px;
	min-height: 254px;
	border-width: 1px;
	border-style: solid;
	border-color: #283D5C;
	background-color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 100px;
}

#u46531-4
{
	font-size: 30px;
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
	color: #314E68;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u46531
{
	font-size: 24px;
	line-height: 36px;
}

#u46531-2
{
	line-height: 45px;
}

#u46531-3
{
	font-size: 20px;
	line-height: 30px;
}

#u46531-6
{
	font-size: 20px;
	text-align: justify;
	line-height: 30px;
	padding-right: 30px;
	padding-left: 30px;
	color: #314E68;
}

#u46531-8
{
	font-size: 18px;
	text-align: left;
	line-height: 27px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 20px;
	color: #324E67;
}

#u46531-10
{
	font-size: 18px;
	text-align: left;
	line-height: 27px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 10px;
	color: #324E67;
}

#u46531-15
{
	font-size: 18px;
	text-align: left;
	line-height: 27px;
	color: #324E67;
	padding: 10px 30px 20px;
}

#u46531-12
{
	color: #334E66;
}

#u27119-36
{
	z-index: 35;
	width: 658px;
	min-height: 581px;
	border-color: #000000;
	background-color: transparent;
	color: #424E66;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 120px;
}

#u27119-2
{
	font-size: 20px;
	line-height: 26px;
	font-weight: bold;
	padding: 10px 85px 10px 30px;
}

#u27119-3,#u27119-5,#u27119-7,#u27119-9,#u27119-11,#u27119-13,#u27119-15,#u27119-17,#u27119-19,#u27119-21,#u27119-23,#u27119-25,#u27119-27,#u27119-29,#u27119-31,#u27119-33
{
	font-size: 16px;
	line-height: 21px;
	padding: 2px 85px 10px 30px;
}

#u27119-34
{
	font-size: 16px;
	line-height: 21px;
	padding-right: 85px;
	padding-left: 30px;
	padding-top: 10px;
}

#u30027-38
{
	z-index: 71;
	width: 500px;
	background-color: transparent;
	line-height: 21px;
	color: #334E66;
	font-size: 16px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 463px;
	left: 540px;
}

#u30027
{
	padding: 10px 85px 10px 30px;
}

#u30027-5,#u30027-7,#u30027-9
{
	padding-right: 85px;
	padding-left: 62px;
	padding-top: 2px;
}

#u30027-11,#u30027-13,#u30027-15,#u30027-17,#u30027-19,#u30027-21,#u30027-23
{
	padding: 2px 85px 10px 30px;
}

#u30027-3,#u30027-25
{
	padding-right: 85px;
	padding-left: 30px;
	padding-top: 2px;
}

#u30027-27,#u30027-29,#u30027-31,#u30027-33,#u30027-35
{
	padding-right: 85px;
	padding-left: 63px;
	padding-top: 2px;
}

#u30027-36
{
	padding-right: 85px;
	padding-left: 63px;
	padding-top: 10px;
}

#ppu47074,#pu21828
{
	width: 0.01px;
	margin-left: -100px;
}

#u21828
{
	z-index: 2;
	height: 422px;
	border-color: #000000;
	background: transparent url("../images/istock_000036041790largebusinesspic2.jpg") no-repeat center center;
	background-size: cover;
}

#u21828-bw
{
	z-index: 2;
	height: 422px;
}

#u30029
{
	z-index: 109;
	background: -webkit-gradient(linear, left center, right center, from(rgba(48, 54, 69, 0.6)),color-stop(100%, rgba(79, 94, 125, 0)));
	background: -webkit-linear-gradient(left,rgba(48, 54, 69, 0.6) ,rgba(79, 94, 125, 0) 100%);
	background: -o-linear-gradient(left,rgba(48, 54, 69, 0.6) ,rgba(79, 94, 125, 0) 100%);
	background: linear-gradient(to right,rgba(48, 54, 69, 0.6) ,rgba(79, 94, 125, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99303645, endColorstr=#004F5E7D, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#99303645', endColorstr='#004F5E7D', GradientType=1)";
	border-color: #000000;
	padding-bottom: 248px;
	background-size: 100% auto;
}

#u30029_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u21829-7
{
	z-index: 110;
	width: 1158px;
	min-height: 110px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 24px;
}

#u21829-2,#u21829-4
{
	font-size: 22px;
	line-height: 26px;
	letter-spacing: 1px;
	padding-left: 30px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-weight: bold;
}

#u21829-5
{
	font-size: 12px;
	line-height: 24px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 2px;
	color: #5A6983;
}

#u30029-bw
{
	z-index: 109;
	height: 174px;
}

#u51427-14
{
	z-index: 276;
	min-height: 145px;
	background-color: #FFFEFE;
	background-color: rgba(255, 254, 248, 0.1);
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	-pie-background: rgba(255, 254, 248, 0.1);
}

#u51427-3
{
	font-size: 37px;
	padding-right: 100px;
	padding-left: 60px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47075,#u51427
{
	font-size: 32px;
	letter-spacing: 4px;
	line-height: 32px;
}

#u51427-2
{
	font-size: 32px;
	letter-spacing: 2px;
	line-height: 32px;
}

#u51427-6
{
	font-size: 18px;
	line-height: 18px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51427-4
{
	letter-spacing: 3px;
}

#u51427-7
{
	font-size: 16px;
	line-height: 16px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51427-9
{
	font-size: 17px;
	line-height: 17px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51427-12
{
	font-size: 19px;
	padding-right: 100px;
	padding-left: 60px;
	padding-top: 2px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51427-10
{
	font-size: 17px;
	line-height: 17px;
}

#u51427-11
{
	line-height: 19px;
}

#u51427-14-bw
{
	z-index: 276;
	min-height: 145px;
	margin-top: 277px;
	height: 145px;
}

#u51415-4
{
	z-index: 272;
	min-height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F4F6;
	background-color: rgba(177, 187, 200, 0.16);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #697E9B;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	-pie-background: rgba(177, 187, 200, 0.16);
}

#u51415-2
{
	padding-left: 60px;
	padding-bottom: 10px;
	padding-top: 20px;
}

#u51415-4-bw
{
	z-index: 272;
	min-height: 61px;
	margin-top: 1px;
	height: 61px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

